@keyframes inLeft{
	0% {
		transform: translateX(-100px);
	}
	to{

	}
}
@keyframes inRight{
	0% {
		transform: translateX(100px);
	}
	to{

	}
}
@keyframes inUp{
	0% {
		transform: translateY(-100px);
	}
	to{

	}
}
@keyframes fadinLeft{
	0% {
		transform: translateX(-1000px);
	}
	to{
		opacity: 0.3;
	}
}
@keyframes fadinRight{
	0% {
		transform: translateX(300px);
		opacity: 0;
	}
	to{
		opacity: 1;
	}
}
@keyframes lineshorttolong{
	0% {
		width: 10px;
	}
	to{
	}
}
@keyframes linetopshorttolong{
	0% {
		height: 0px;
	}
	to{
	}
}
@keyframes fadlinetopshorttolong{
	0% {
		height: 0px;
		opacity: 0.3;
	}
	to{
		opacity: 0.3;
	}
}
@keyframes fad{
	0% {
		opacity: 0;
	}
	to{
		opacity: 1;
	}
}
@keyframes fadinUp{
	0% {
		color: #78cbbf;
		transform: translateY(-100px);
	}
	to{
	}
}
@keyframes firefromleft{
	0% {
		width: 0px;
		transform: translateX(1000px);
	}
	to{
	}
}
@keyframes sizefrombig{
	0% {
		font-size: 200px;
	}
	to{
	}
}
@keyframes bksmalltobig{
	0%{
		width: 50px;
	}
	to{

	}
}
@keyframes rtol{
	0%{
		padding-left: 0%;
		opacity: 0;
	}
	to{
	}
}
@keyframes rotateandinUp{
	0%{
		transform: translateY(-50px) rotate(20deg);
	}
	to{
	}
}
@keyframes lineslongtoshort{
	0%{
		width: 800px;
	}
	to{
	}
}
@keyframes inRightMax{
	0% {
		transform: translateX(200px);
	}
	to{

	}
}
@keyframes RotateX{
	0% {
		transform: rotateX(90deg);
	}
	to{

	}
}
@keyframes widthsmalltobig{
	0% {
		width: 0%;
	}
	to{

	}
}
@keyframes fadlinebottomshorttolong{
	0% {
		height: 0px;
		opacity: 0.3;
		bottom: 0;
	}
	to{
		opacity: 0.3;
		bottom: 0;
	}
}
@keyframes UpDown{
	0% {
		transform: translateY(0);
	}
	50% {
		transform: translateY(-10px);
	}
	to{

	}
}